Subject: Ticket Assigned - RETURN PROCESS -9607592772
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Oct 2020 01:55:33 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RETURN PROCESS -9607592772 Hi support,

I have requested return for one of the items I bought on the below order
9607592772
<https://www.splashfashions.com/ae/en/my-account/order/9607592772?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
.

I wanted the return to be collected from my home address.
What is the procedure to follow? I am not able to give a pickup location.

Regards,
Nehla

On Mon, 12 Oct 2020, 02:00 Splash Fashions, <[email-masked]>
wrote:

> Order number 9607592772 has been shipped.
> 
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Women
> <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Men
> <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Accessories
> <https://www.splashfashions.com/ae/en/search?q=allCategories%3Awomen-regular-accessories%3AallCategories%3Amen-regular-accessories%3Aindex%3Arecent-products>
> Your products have been shipped.
> Hi Nehala anwar, your order number is 9607592772
> <https://www.splashfashions.com/ae/en/my-account/order/9607592772?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
>
> The tracking number is FP1012000247.
> <https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FP1012000247&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Sana Safeer*
> Shabiya 12, Building 4, 2nd floor - apt. 204
> Opp Shining star int. school and al bashair school
> Abu Dhabi, United Arab Emirates
> Mobile: +971 526158260
>
> Payment Method:
> *Nehla Anwar*
> xxxx xxxx xxxx 0722
>
> *Order Details* Consignment Number: 88888001044920201012
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/ae/en/p/162758014?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> CENTREPOINT *
> * Eleganza Solid Longline Cardigan with Long Sleeves and Pockets *
> Color: Black
> Size: L
> 1
>
> <https://www.splashfashions.com/ae/en/p/162203246?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Lee Cooper Striped Midi Sleeveless A-line Dress with Tie Ups Pocket
> Detail *
> Color: Beige
> Size: XXL
> 1
>
> <https://www.splashfashions.com/ae/en/p/162539202?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Sustainable Collared Denim Shirt with Long Sleeves *
> Color: Orange
> Size: L
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-SPLASH (800-775274).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1604400